#1 - 11/05/2021 09:08 - Pang-kanjanart Chandaphol
- und Docl.docx added
#2 - 11/05/2021 10:14 - Chom-Nattanicha Phedpo

- d0me changed from Dev : Todo to Dev : Doing

#3 - 11/05/2021 10:26 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 11/05/2021 10:27 - Chom-Nattanicha Phedpo
- Wk 001893005_63.pdf added

unluisousonas o19demnllaunuag

#5 - 11/05/2021 10:27 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 11/05/2021 10:27 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#7 - 11/05/2021 10:27 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#8 - 11/05/2021 10:27 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Deployed UAT to Test : Todo

- wauna1e i changed from Chom-Nattanicha Phedpo to Weeraya Kuljaratpakorn

#9 - 11/05/2021 14:43 - Chom-Nattanicha Phedpo
- uWk 001893005_63_Ver2.pdf added
#10 - 11/05/2021 15:02 - Weeraya Kuljaratpakorn
- un clipboard-202105112235-cklve.png added
#11 - 11/05/2021 15:02 - Weeraya Kuljaratpakorn

- dome changed from Test : Todo to Test : Doing

#12 - 11/05/2021 15:02 - Weeraya Kuljaratpakorn

- dnme changed from Test : Doing to Dev : Waiting Deploy PRD

#13 - 14/05/2021 04:30 - Weeraya Kuljaratpakorn
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
